spring.datasource.url=jdbc:mysql://120.27.128.207:3306/fourcal?\
 characterEncoding=UTF8&zeroDateTimeBehavior=convertToNull&serverTimezone=GMT%2b8&rewriteBatchedStatements=true&nullCatalogMeansCurrent=true
spring.datasource.username=root
spring.datasource.password=zytx123!@#

spring.jpa.database-platform=org.hibernate.dialect.MySQLDialect
#spring.jpa.properties.hibernate.hbm2ddl.auto=update
spring.jpa.show-sql=true

upload.path=/data/file/image
upload.prefix=https://dzgtest.palmte.cn/upload